QGIS Application - Bug report #10660
Empty HTML results
2014-06-20 05:31 AM - Giovanni Manghi

Status: Closed

Priority: Normal

Assignee: Victor Olaya

Category: Processing/Core

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed/implemented
Crashes QGIS or corrupls data: Copied to github as #: 19059
Description

There are modules that in processing return results just printing them to the screen and that processing should export and show them as
html in the "result viewer" panel, but that are empty.

try v.normal.

Associated revisions

Revision b2ba8e9c¢ - 2014-11-30 11:50 AM - Alexander Bruy

[processing] fix GRASS output parser (fix #10660)

History

#1 - 2014-06-20 05:38 AM - Giovanni Manghi

others

r.info

v.info

#2 - 2014-06-28 07:45 AM - Jiirgen Fischer

- Target version changed from Version 2.4 to Future Release - High Priority

#3 - 2014-11-30 02:51 AM - Alexander Bruy

- Status changed from Open to Closed

Fixed in changeset commit:"b2ba8e9¢c8593¢c31585ce552addc1d6ba85d06437".

#4 - 2014-11-30 02:52 AM - Alexander Bruy
- Status changed from Closed to In Progress

- Resolution set to fixed/implemented

#5 - 2014-12-11 01:05 AM - Alexander Bruy
- Status changed from In Progress to Closed

#6 - 2015-06-07 04:33 AM - Giovanni Manghi
- Category changed from 94 to Processing/Core

2025-04-27 22



